Subject: Re: bug#41496: 28.0.50; When accessing sshd via Tramp via Termux on Android: File error: Couldn't find a proper `ls' command

From: Michael Albinus <[email-masked]>
Date: Sun, 24 May 2020 19:41:03 +0200

Jean Louis <[email-masked]> writes:

Hi Jean,

>> Maybe the Tramp cache is in the way. Try "M-x tramp-cleanup-all-connections".
>
> Thank you, that made it working.

Good, so I'm closing the bug.

> But I do wonder, because I have restarted Emacs, and killed sshd
> connections in background.

The Tramp cache is kept persistently in a file. Only "emacs -Q" doesn't
load it.

> At least now I got it working with my full setup.
>
> Thanks.
>
> Jean

Best regards, Michael.